RET(8S)

NAME
ret - perform a standalone streamer tape retension

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/ret

on SSM-based systems:
---> bh dv(un,su) stand/ret

DESCRIPTION
Ret invokes the standalone equivalent of an online ``mt ret'' command.

Ret prompts for the device name, which is specified in standalone file notation (see boot(8S)). Messages are intended to be self-explanatory.

SEE ALSO
mt(1), boot(8S), DYNIX System Administration Guide